body {
	background-color:#333333;
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, sans-serif;
	background-image: url('http://tmpl.up.seesaa.net/image/bg.jpg');
	background-repeat: repeat-x
}
#container{
	margin:0px auto 0px auto;
	width:800px;
	color:#333333;
	font-size:12px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
a{
	color:#0066CC;
	text-decoration:none;
}
h1 {
	margin:0px;
	letter-spacing: 0.1em;
}
h1 a{
	color:#333333;
	text-decoration: none;
	display: block;
	padding: 15px;
	line-height: 65px;
	font-size: 24px;
}

h2 {
	padding: 0px;
	font-weight:bold;
	text-align:left;
	color:#564E45;
	margin-top:0px;
	margin-bottom:10px;
	font-family:Verdana;
	font-size:10px;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C6BFB9;
}

h3 {
	font-size:16px;
	padding-left: 5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #A64E3A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}

h3 a{
	text-decoration: none;
	color:#333333;
}

#banner{
	border-top:5px solid #333333; border-bottom:1px solid #555555; height:120px;
	text-align: left;
	background-image: url('http://tmpl.up.seesaa.net/image/header.jpg');
	background-repeat: no-repeat
}

.description {
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 5px;
	display: block;
	line-height: 18px;
	background-color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}

.navi {
	text-align:center;
	margin-bottom:10px;
	margin-top:10px;
}
#content {
	float:right;
	width:570px;
	background-color: #FFFFFF;
	margin: 0px;
	padding-right: 15px;
}

.blog {
	padding:0px 5px 10px 5px;
	text-align:left;
	font-family:Verdana;
}

.blogbody {
	font-weight:normal;
	margin-bottom:15px;
}

.title{
	margin-top:0px;
	margin-bottom:0px;
	font-weight:bold;
}

.title a{
	border:none;
}

.text{
	padding:20px;
	margin-top:0px;
	line-height:140%;
}

.posted{ 
	text-align: right;
	margin-bottom:5px;
	padding:15px 0px 3px 0px;
	font-size:10px;
	font-family:Verdana;
}

.posted a{
	font-weight:bold;
}

#links-left {
	font-weight:normal;
	width:190px;
	margin: 0px;
	text-align:left;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}

.sidetitle {
	border-bottom:1px solid #000000; font-weight:bold;
	background-color:#3F3F3F;
	color: #FFFFFF;
	background-image: url('http://tmpl.up.seesaa.net/image/sidetitle.gif');
	background-repeat: no-repeat;
	text-indent: 18px;
	background-position: 5px 5px;
	line-height: 18px;
	height: 18px
}

.side {
	padding:8px;
	margin-bottom:10px;
	font-size:10px;
	font-family:Verdana;
}

.side a{
	font-size:12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	color: #0066CC;
}
.side-tag {
	padding:3px 10px 10px 0px;
	margin-bottom:10px;
	font-size:10px;
	font-family:Verdana;
}

.side-tag a{
font-size:12px;
}

.powered {
	margin-left: 10px;
	float: left;
}

.syndicate {
	margin-right:10px;
	text-align:center;
	font-size:10px;
	font-family:Verdana;
}


#trackback {
	border:1px dotted #DDDDDD;
	padding:10px;
	font-size: 12px;
	text-align: left;
	color: #777777;
	margin: 15px;
	background-color: #F5F5F5;
}

#footer{
	clear:both;
	background-color: #3F3F3F;
	padding: 5px;
	font-size: 10px;
	color: #777777;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #222222;
}
.copyright{
	text-align:center;
}

blockquote{
	border:1px solid #ccc;
	padding:5px;
	margin:10px;
}

.tag-word{
	margin:20px 0px 0px 0px;
	line-height:1.4em;
}
.tag{
	padding:10px;
	position:relative;
	margin-left:15px;
}

#tag_cloud{
	border:1px solid #CCC;
	padding:10px;
	text-align:left;
	position:relative;
}

#tag_cloud a {
	padding:2px;
}

.tag-title{
	font-size:16px;
	font-weight:bold;
	text-align:left;
}

.tag-body{
	margin:10px 0px;
	padding:10px 0px 0px 0px;
	position:relative;
}

.tag-service{
	text-align:left;
	font-weight:bold;
	border-bottom:1px solid #CCC;
	padding:0px 0px 5px 0px;
	clear:left;
	position:relative;
}

.tag-search{
	text-align:right;
	padding:5px 0px;
	margin-bottom:10px;
	font-weight:bold;
	position:relative;
}
.tag-article{
	padding:0px 10px 10px 10px;
	text-align:left;
	position:relative;
}
.tag-article-title{
	text-align:left;
	padding:0px 0px 5px 0px;
	font-weight:bold;
	position:relative;
}
.tag-article-posted{
	font-weight:normal;
	position:relative;
}
.tag-article-summary{
	padding:0px 10px;
	line-height:1.4em;
	position:relative;
}
.tag-more{
	text-align:right;
	margin:10px 0px;
	clear:left;
	position:relative;
}
.tag-photos{
	float:left;
	margin:10px;
	position:relative;
	width:140px;
	height:200px;
}
.tag-photos-title{
	line-height:1.4em;
	padding:5px 0px;
	text-align:left;
	position:relative;
}
.tag-audios{
	margin:5px;
	position:relative;
}
.tag-audios-title{
	text-align:left;
	font-weight:bold;
	padding:0px 0px 5px 0px;
	position:relative;
}
.tag-audios-posted{
	font-weight:normal;
	position:relative;
}
.tag-videos{
	float:left;
	margin:10px;
	position:relative;
}
.tag-videos-title{
	line-height:1.4em;
	padding:5px 0px;
	text-align:left;
	position:relative;
}
.tag-navi{
	clear:left;
	text-align:center;
	margin:10px 0px;
	position:relative;
}
#container #left_pad {
	padding: 5px;
	float: left;
	background-color: #DDDDDD;
	border: 1px solid #EEEEEE;
}
#links-left form {
	margin: 0px;
}
#links-left img {
	margin-bottom: 5px;
}
#content .blog .blogbody .text h4 {
	font-size: 14px;
	color: #BA6A29;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #E7AB69;
	padding-left: 5px;
	line-height: 16px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D7D2BF;
}
.text table th {
	text-align: right;
	margin: 0px;
	font-size: 14px;
	color: #5B4C37;
	padding: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E4DED3;
	letter-spacing: 0.1em;
}
.text table td {
	margin: 0px;
	font-size: 14px;
	padding: 5px;
	color: #333333;
}
.text table {
	margin: 10px;
	padding: 0px;
}
.text .box_3 {
	display: block;
	float: left;
	width: 180px;
}
#container #wrap {
	float: left;
	background-color: #FFFFFF;
}
#container #footer a {
	color: #777777;
}

#container #footer #copy {
	float: right;
	margin-top: 5px;
	margin-right: 10px;
	text-align: right;
}
#comments {
	padding: 10px;
}
#comments .comments-head {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #999999;
	margin-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F5F2F1;
}
#comments .comments-body {
	line-height: 150%;
	color: #666666;
	padding: 10px;
}
